@charset "gb2312";
*{margin:0;
  padding:0;
  list-style:none;
  font-family:ËÎÌå;
  text-decoration:none;}

body{font-size:12px; background:url(gljdresourceimagesbg.gif) 0 205px repeat-x;}
a{color:#333;}
a:hover{color:#c00000;}
a img{border:0 none;}
.floatL{float:left;}
.floatR{float:right;}
.clear{clear:both;}
.box{margin:0 auto;width:1000px;}
.main{margin-top:10px;}
.left{width:740px;float:left; background:#fff;}
.right{width:250px;float:right; background:#fff;}

.nav{height:35px;
	 background:url(gljdresourceimages0_07.jpg) repeat-x;
	 line-height:35px;
	 font-weight:bold;
	 font-size:14px;}

.nav ul li{float:left; display:none;}

.nav a{color:#fff;
	   display:inline-block;
	   padding:0 26px;}

.nav .sy{padding:0 30px;}

.nav .mr,.nav a:hover{background:url(gljdresourceimages0_05.jpg) repeat-x;}

.date{background:url(gljdresourceimages0_17.jpg) repeat-x;
	  height:30px;
	  padding:0 10px;
	  width:978px;
	  overflow:hidden;
	  line-height:30px;
	  border:1px solid #cdcdcd;
	  border-top:0 none;
	  color:#666;}
	  
.tab{position:relative;display:block; float:left;}
.tab .tablink{position:relative;display:block;z-index:99;float:left}
.dropdown ul{display:none}
.dropdown:hover ul{position:absolute;display:block;top:35px;left:1px;z-index:9}
.subnav{width:100%;}
.subnav1{width:125%; margin-left:-25px;}
.subnav a, .subnav1 a{white-space:nowrap;color:#333;float:left; font-size:12px; font-weight:none; line-height:30px;}
.subnav a:hover,.subnav1 a:hover{text-decoration:none;color:#c00; background:none;}
.dropdown .subnav, .dropdown .subnav1{background-color:#FFF;border:1px solid #c00;}  
/*******************************************************footer********************************************/

.footer{width:1000px;
		margin:0 auto;}

.firend{height:25px;
		padding-top:8px;
		text-align:center;
		background:url(gljdresourceimages0_17.jpg) repeat-x 0 -1px;
		border:1px solid #dbdbdb;
		border-radius:5px;
		font-weight:bold;
		color:#333;}

.firend select{width:176px;height:20px;}

.down{line-height:25px;
	  color:#666;
	  text-align:center;
	  padding:10px 0 30px;}

.down span{font-weight:bold;
		   color:#c00000;
		   margin:0 5px;}